*{
    margin: 0;
    padding: 0;
    cursor: url('pix/donut.cur'), auto;


}

*:hover{
    cursor: url('pix/donut.cur'), auto;
}


.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(100,0,0,0.7),rgba(4,9,30,0.7)),
    url(pix/banner.png);
    background-position: center;
    background-size: cover; 
    position: relative;
}

.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(27, 16, 129, 0.7),rgba(4,9,30,0.7)),
    url(pix/background.jpg);
    background-position: center;
    background-size: cover; 
    text-align: center;
    color:#fff;
}



nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 150px;

}

.nav-links{
    flex: 1;
    text-align: right;

}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;

}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;

}

.nav-links ul li::after{
    content: "";
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.25s;

}

.nav-links ul li:hover::after{
    width: 100%;
}

.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,50%);
    text-align: center;
}

.text-box h1{
    font-size: 62px;
}

.text-box p{
    margin: 10px 0 10px;
    font-size: 14px;
    color: #fff;
}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44500;
}

/*----------Course-------*/
.course{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

h1 {
    font-size: 36px;
    font-weight: 600;
}

p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row{
    margin: 5%;
    display: flex;
    justify-content: space-between;

}

.course-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 20px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    color: #380a07;
}

.course-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);

}

/*------------campus--------------*/

.campus{
    width:80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.campus-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col pix{
    width: 100%;
    display: block;
}

.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top:0;
    left:0;

}

.layer:hover{
    background: rgba(226,0,0,0.7);
    transition: 0.3s;
}

.layer h3 {
    width:100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    
}

.layer:hover h3{
    bottom: 49%;
    opacity: 1;
    transition: 0.3s;

}

/*---facilites---*/

.facilites{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;  
    text-align: left;
}

.facilities-col img{
    width: 100%;
    border-radius: 10px;
}

.facilities-col p{
    padding: 0;
}

.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

/*-----testi-----*/

.testi{
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testi-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    display: flex;
    cursor:pointer;
}

.testi-col img{
    height: 40px;
    margin-left: 5px;
    margin-right: 30px; 
    border-radius: 50px;   
}

.testi-col p{
    padding: 0;
}

.testi-col h3{
    margin-top: 15px;
    text-align: left;
}


.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.8),rgba(10,0,0,0.8)), url(pix/banner2.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.cta h1{
    color:#fff;
    margin-bottom: 40px;
    padding: 0;
}

.footer{
    width: 100%;
    text-align: center;
    pad: 30px 0;
}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}